uuid: 14bb8983-4356-4627-82f9-ec73e9877ec7
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_add_role_action.manager
label: 'Add the Manager role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: manager
